/*splash info*/
#splashInfo .innerDiv, #homePageInfo{
	overflow:hidden;	
}
#splashInfo .innerDiv{
	min-height: 418px;	
}
#splashInfo #infoDivs .splashDetail{
	min-height: 418px;
}
.splashInfoList .splashInfoListHeading{
	padding: 0px 0px 0px 5px;
}
.splashInfoList .splashInfoListBold{
	height:35px;
}
/*course area*/
.courseLink A{
	padding:10px 40px;
}
.courseInfoTable td{
	background-color:#F0F0F0;
}
/*menu area*/
.innerDiv .menuList li{
	padding-bottom: 9px;
	height:33px;
}
.menuList .lastMenuItem{
	border-right: 1px dotted #C5C6C8;
	width:204px;
}
.menuBarDetail{
	left:0px;
	background-color: #fff;
	border: 1px solid #D3D3D3;
	width:1028px;
}
.menuDetail{
	width:341px;
}
#menuRight{
	width:342px;
}
/*footer*/
#pinnacleLogoFooter{
	top:0px;
	height:40px;
}
#pinnacleLogoFooter IMG{
	margin:0px 24px 0px 24px;
}
#footerTop UL{
	width:24%;
}
#footerBottom{
	height:85px;
}

.horizontalLineDivUMenu{
	position:relative;
}

.fa-chevron-right{
	background-image: url("/images/chevronright.png");
	height:12px;
	width:10px;
}
.fa-copyright{
	background-image: url("/images/copyrightLogoForIe7.png");
	height:18px;
	width:20px;
}